hc-httpclient-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From all-e <ALWYN.FRA...@GMAIL.COM>
Subject HttpClient 4.1 beta : JDK 1.3 : SocketFactory unsupported
Date Thu, 25 Sep 2008 14:23:02 GMT

I am using IBM JDK 1.3.1 and am getting a runtime error
"org/apache/http/conn/scheme/SocketFactory (Unsupported major.minor version
49.0)".javax.servlet.ServletException:
org/apache/http/conn/scheme/SocketFactory (Unsupported major.minor version
49.0)"

The error suggests that it is a JDK 1.5 compilation being used. I thought
HttpClient 4.1 beta was compatible with JDK 1.3.

Any help will be appreciated
-- 
View this message in context: http://www.nabble.com/HttpClient-4.1-beta-%3A-JDK-1.3-%3A-SocketFactory-unsupported-tp19670604p19670604.html
Sent from the HttpClient-User mailing list archive at Nabble.com.


---------------------------------------------------------------------
To unsubscribe, e-mail: httpclient-users-unsubscribe@hc.apache.org
For additional commands, e-mail: httpclient-users-help@hc.apache.org


Mime
View raw message